Geen Internet Explorer 10 voor Vista-gebruikers

Microsoft heeft bevestigd dat Internet Explorer 10 niet zal draaien op Windows Vista. Het besturingssysteem stelt Windows 7 als minimum systeemeis. Dat is een opzienbarende beslissing, aangezien Windows Vista nog helemaal niet zo oud is. Eerder maakte Microsoft een dergelijke beslissing toen het aankondigde Internet Explorer 9 niet onder Windows XP te ondersteunen.

Volgens Microsoft zal de huidige IE10 Platform Preview alleen draaien op Windows 7 of Windows 7 Service Pack 1. Vista-gebruikers krijgen een foutmelding te zien: "Windows Internet Explorer Platform Preview does not support any operating system earlier than Windows 7," waarna het installatieproces afbreekt. Microsoft heeft nu bevestigd dat deze keuze niet alleen geldt voor de Platform Preview, maar ook voor de uiteindelijke browser, wanneer deze gereed is. Wat Microsoft betreft is Internet Explorer 9 krachtig genoeg om gebruikers met Vista van alle gemakken te voorzien. Vista-gebruikers zijn zoals verwacht niet blij met de beslissing.